
CREATE TABLE IF NOT EXISTS person (
  id INT AUTO_INCREMENT  PRIMARY KEY,
  first_name VARCHAR(250) NOT NULL,
  last_name VARCHAR(250) NOT NULL,
  birthdate DATE NOT NULL,
  has_insurance BIT DEFAULT 0
);

CREATE TABLE IF NOT EXISTS movie (
  id VARCHAR(250) PRIMARY KEY,
  title VARCHAR(250) NOT NULL,
  genre VARCHAR(250) NOT NULL
);

CREATE TABLE IF NOT EXISTS person_movie (
  person_id INT NOT NULL,
  movie_id VARCHAR(250) NOT NULL
);


